.b-purple,.hb-purple:hover, .btn-default { background: #4c2e52; }
.b-red,.hb-red:hover { background: #ea4940; }
.b-blue,.hb-blue:hover { background: #4497d3; }
.b-lightblue,.hb-lightblue:hover { background: #5eb9e9; }
.b-gray,.hb-gray:hover { background: #5a5a5a; }
.b-white,.hb-white:hover { background: #FFF; }
.b-lightgray,.hb-lightgray:hover { background: #f2f2f2; }
.b-darkgray,.hb-darkgray:hover { background: #464646; }
.b-black,.hb-black:hover { background: #222; }

.c-purple,.hc-purple:hover { color: #4c2e52; }
.c-red,.hc-red:hover { color: #ea4940; }
.c-blue,.hc-blue:hover { color: #4497d3; }
.c-lightblue,.hc-lightblue:hover { color: #5eb9e9; }
.c-gray,.hc-gray:hover { color: #5a5a5a; }
.c-white,.hc-white:hover, .btn-info { color: #FFF; }
.c-lightgray,.hc-lightgray:hover { color: #f2f2f2; }
.c-darkgray,.hc-darkgray:hover { color: #464646; }
.c-black,.hc-black:hover { color: #222; }

.ph-purple input::-webkit-input-placeholder { color: #4c2e52; }
.ph-purple input:-moz-placeholder { color: #4c2e52; }
.ph-purple input::-moz-placeholder  { color: #4c2e52; }
.ph-purple input:-ms-input-placeholder { color: #4c2e52; }

.ph-red input::-webkit-input-placeholder { color: #ea4940; }
.ph-red input:-moz-placeholder { color: #ea4940; }
.ph-red input::-moz-placeholder { color: #ea4940; }
.ph-red input:-ms-input-placeholder { color: #ea4940; }

.ph-blue input::-webkit-input-placeholder { color: #4497d3; }
.ph-blue input:-moz-placeholder { color: #4497d3; }
.ph-blue input::-moz-placeholder { color: #4497d3; }
.ph-blue input:-ms-input-placeholder { color: #4497d3; }

.ph-lightblue input::-webkit-input-placeholder { color: #5eb9e9; }
.ph-lightblue input:-moz-placeholder { color: #5eb9e9; }
.ph-lightblue input::-moz-placeholder { color: #5eb9e9; }
.ph-lightblue input:-ms-input-placeholder { color: #5eb9e9; }

.ph-gray input::-webkit-input-placeholder { color: #5a5a5a; }
.ph-gray input:-moz-placeholder { color: #5a5a5a; }
.ph-gray input::-moz-placeholder { color: #5a5a5a; }
.ph-gray input:-ms-input-placeholder { color: #5a5a5a; }

.ph-white input::-webkit-input-placeholder { color: #FFF; } 
.ph-white input:-moz-placeholder { color: #FFF; }
.ph-white input::-moz-placeholder { color: #FFF; }
.ph-white input:-ms-input-placeholder { color: #FFF; }

.ph-lightgray input::-webkit-input-placeholder { color: #f2f2f2; }
.ph-lightgray input:-moz-placeholder { color: #f2f2f2; }
.ph-lightgray input::-moz-placeholder { color: #f2f2f2; }
.ph-lightgray input:-ms-input-placeholder { color: #f2f2f2; }

.ph-darkgray input::-webkit-input-placeholder { color: #464646; }
.ph-darkgray input:-moz-placeholder { color: #464646; }
.ph-darkgray input::-moz-placeholder { color: #464646; }
.ph-darkgray input:-ms-input-placeholder { color: #464646; }

.ph-black input::-webkit-input-placeholder { color: #222; }
.ph-black input:-moz-placeholder { color: #222; }
.ph-black input::-moz-placeholder { color: #222; }
.ph-black input:-ms-input-placeholder { color: #222; }

.full95 { width: 95%; margin: 0 auto; }
.spacing5 { height: 5px; }
.spacing10 { height: 10px; }
.spacing { height: 15px; }
.spacing20 { height: 20px; }
.spacing30 { height: 30px; }
.spacing40 { height: 40px; }


.topspace-lg { margin-top: 40px; }
.bottomspace-lg { margin-bottom: 10px; }
.topspace-md { margin-top: 20px; }
i,.glyphicon { cursor: default; }
a > i,a > .glyphicon,
a > div > i, a > div > .glyphicon  { cursor: inherit; }

input[type='number'] {
    -moz-appearance:textfield;
    background: white;
    padding: 0;
    margin: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    background: white;
    padding: 0;
    margin: 0;
}
.chker > div { cursor: default; }
.chker > input:disabled { cursor: default; background: white; color: black !important; }
/*
.form-control::-moz-placeholder { color: black !important; }
*/
.mdp { 
	display: inline-block;
    text-align: right;
    width: 197px;
}
/* competence */
.list-group-item > .badge {
    float: right;
    position: absolute;
    right: 10px;
    top: 10px;
}
.list-group-item span {
	display: block;
    max-width: 100%;
    overflow: hidden;
    width: 100%;
}

/** Nav CV **/


.nav-cv {width: 100%; background: #000; }

.nav-cv .navbar-collapse {background: none; color: #fff; height: 170px;}






/*

.nav-cv .navbar-collapse ul.navbar-nav {height: 170px;}
.nav-cv .navbar-nav > li > a {height: 170px; border-right: 1px solid #fff; font-size: 1.5em; width: 170px; text-align: center;font-weight: 300;}
*/
.nav-cv .navbar-nav li.active > span {background:url(../img/pointer.png) no-repeat; width: 22px; height: 170px; position: absolute; right: -21px;}
.nav-cv .navbar-nav li .fix-plus {
    display: inline;
    line-height: 5px;
    margin-top: 13px;
    position: relative;}
.nav-cv .navbar-nav li.active:last-child span {background:none;}
.nav-cv .navbar-nav i {margin: 15px 0 10px 0; width: 100%;}

/** CV Intelligent **/
.col-lg-9.box .feature {text-align: center; margin-bottom: 45px; }
.col-lg-9.box .feature .wrap-box {background: #fff; padding: 25px; min-height: 430px;}
.col-lg-9.box .feature .wrap-box:last-child {min-height: 0;}
.feature .fa {opacity: 0.4; margin: 20px 0;}
.feature h4 {text-transform: uppercase; font-weight: 800; width: 60%; margin: 0 auto;padding-bottom: 15px;}

/** Mon Compte **/
.compte a {color: #F1513A; text-decoration: none;}
.compte a:hover {text-decoration: underline;}

/** FIX WTF? **/
body { margin-bottom: 0;}

.headerSortUp 
{
	white-space: nowrap;
}

.headerSortUp:after, .headerSortDown:after
{
	content: " \f077";
	font: normal normal normal 14px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	margin-left: 5px;
}

.headerSortDown:after
{
	content: "\f078";
}

/** default_style **/

aside#text-2,aside#text-4 {background: #5b365d; padding: 35px; color: #fff; margin: 25px 0 0;}
aside#text-2 h3,aside#text-4 h3 {text-transform: uppercase; font-size: 1.7em !important; margin-top: 0;}
aside#text-2 .textwidget p,aside#text-4 .textwidget p  {font-weight: 300 !important; font-size: 1.1em !important;}
aside#text-2 a,aside#text-4 a {font-weight: 500; text-decoration: underline; color: #fff;}
aside#text-2 a:hover,aside#text-4 a:hover {text-decoration: none; opacity: 0.8;}
.mc_merge_var input, .mc_merge_var textarea { font-family: "Oswald",Arial,sans-serif; }
.box {background: #f9f9f9; border: none; margin: 25px 0;}
.sidebox {border: none; margin: 25px 0;}
.default_style h1 { font-family: "Oswald",Arial,sans-serif;}
.default_style p { font-family: "Arvo",Arial,sans-serif;}
.default_style strong { font-family: "Arvo",Arial,sans-serif;}

h1.content {margin-top: 40px;}

.btn-intel {margin: 20px 0; font-size: 1.3em !important; white-space: normal !important; width: 242px; /*text-align: left !important;*/ font-weight: 300 !important; border-radius: inherit !important;}
.widget_text .btn-intel { width: 100%; }
.btn-intel i {font-size: 2.5em; /*margin:4px 15px 0 0;*/}

/** HEAD **/
header ul.head_navbar {
    padding: 0;
    list-style-type: none;
}
header .head_navbar > li {
    float: left;
}

header .head_navbar > li {
    display: block;
    position: relative;
    margin: 15px 0 5px;
    text-align: center
}

header .head_navbar.logbox {
	 margin: 15px 0 5px;
}

header .head_navbar.logbox > li {
    float: none;
    margin: 0;
}
header .head_navbar > li:last-child {
    margin-right: 0;
}

header .head_navbar > li > a > i { width:14px; }
header .headernavigation { font-size: 1.4em; margin-top: 45px;}
header .170 nav { height: 36px; bottom: 0px; position: absolute; z-index: 1; text-align: left; }
header .headernavigation nav ul > li > a { color: #222 }
header .headernavigation nav ul > li > a:hover { color: #ea4940; }

/** FOOTER **/
footer  { 	position:absolute; bottom:0; left:0; }

footer.container-fluid {width: 100%; height: 90px; position: relative; bottom: 0;}
footer .container { margin: 0 auto;}
p.copy {font-weight: 300; font-size: 0.9em; margin: 0px 0 20px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";  filter: alpha(opacity=50); -moz-opacity: 0.5; -khtml-opacity: 0.5;opacity: 0.5;}
footer ul#menu-footer-menu {
    padding: 0;
    list-style-type: none;
    font-weight: 300;
    color: #fff;
}

footer ul#menu-footer-menu a {color: #fff; opacity: 1;}

.navbar-nav > li > a:hover {opacity: 1;}

footer .foot_navbar > li {
    float: left;
    
}
footer .foot_navbar > li {
    display: block;
    position: relative;
    margin: 15px 40px 15px 0;
}
footer .foot_navbar > li:last-child {
    margin-right: 0;
}
.container-fluid p { margin: 0;}
footer .foot_navbar > li > a { color: #FFF }
footer .foot_navbar > li > a:hover { color: #f2f2f2 }

/** ACCUEIL **/
.accueil h2 { 
	text-transform: uppercase; margin-top: 0;
	}
.accueil .box-icon {
	font-size:90px;
	height:185px;
	line-height:170px;
	margin:0 auto;
	width:100%;
	display: block;
	padding-top: 10px;
}

.accueil .information h3 {
	text-transform: uppercase;
}

.acceuil .cta button { text-transform: uppercase; }

.top-title {background:url(../img/top-bar-bg2.jpg) #5a5a5a left bottom no-repeat; height: 170px; width: 100%; color: #fff; text-transform: uppercase; position: relative; overflow: hidden;}
.top-title span.bg {background: url(../img/top-bar-bg.jpg) no-repeat top left; background-position: -367px; height: 170px; width: 1124px; position: relative; z-index: 1; position: absolute; top: 0;}
.top-title h1 {position: relative; z-index: 100; margin: 63px 0 0 25px; font-size: 2.7em;}

.wrapper {min-height:100%; position: relative;}

/* condition d'utilisation */
.head_condition { background: url('../img/bg_head_condition.png') no-repeat -300px top / 100% 100% #5a5a5a; }
.head_condition .container h1 { line-height: 121px; font-size: 36px; margin: 20px 0;}


/* PLAN DU SITE */

.page-list.page-list-ext { margin: 0 30px; }
.page-list .page-list-ext-item .page-list-ext-item-content { text-indent : 30px; margin: 0 30px; }
.page-list .page-list-ext-item > H3 {  font-size: 1.1em; margin-bottom: 2px; }

/* FORMULAIRE CV */
.bg_cvstandard { background: url('../img/bgformulaire.jpg'); }
h2.h2center{ line-height: 2.8em; margin-right: 10px; }
.ui-datepicker.ui-widget {z-index: 99999 !important}

/* SUPPORT */
.wpcf7-form { margin: 0 auto; width: 100%; }


/* MAILCHIMP guarana Plugin */
.gua_mailchimp { margin-top: 10px; }
#gua_mc_signup_form {margin-bottom: 10px;}
#gua_mc_signup_submit {text-transform: uppercase;}
#mc_signup {padding: 30px; text-transform: uppercase;}
.mc_signup_submit {margin: 0 auto; width: 75px; text-transform: uppercase; margin-top: 25px;}
h4.mc_subtitle {font-size: 1.4em; line-height: 1.3em;}


/* Facebook guarana plugin */
#facebook-guarana .title {font-size: 2em; line-height:1.3em; margin-bottom: 15px; text-transform: uppercase }
#facebook-guarana p { margin-bottom: 15px; }


.btn-facebook > i { font-size:1.5em; }
.btn-facebook > span { margin: 0 5px; }
#facebook-guarana .spacing5 { margin-bottom: 15px; }
#facebook-guarana .btn-group { margin-bottom: 15px; }


.input-group-lg input[type=checkbox] { 
-webkit-transform: scale(1.6,1.6);
-moz-transform: scale(1.6,1.6);
-o-transform: scale(1.6,1.6); 
}

.ui-widget-header {
    color: #333333 !important;
}

.comment-respond #submit, #searchform #searchsubmit { float: right; }


.btn-facebook {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #2b4b90;
  *background-color: #133783;
  background-image: -moz-linear-gradient(top, #3b5998, #133783);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3b5998), to(#133783));
  background-image: -webkit-linear-gradient(top, #3b5998, #133783);
  background-image: -o-linear-gradient(top, #3b5998, #133783);
  background-image: linear-gradient(to bottom, #3b5998, #133783);
  background-repeat: repeat-x;
  border-color: #133783 #133783 #091b40;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3b5998', endColorstr='#ff133783', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active,
.btn-facebook.active,
.btn-facebook.disabled,
.btn-facebook[disabled] {
  color: #ffffff;
  background-color: #133783;
  *background-color: #102e6d;
}

.btn-facebook:active,
.btn-facebook.active {
  background-color: #0d2456 \9;
}

/* WOOCOMMERCE */
.button.wc-forward{
	font-family: "Oswald",Arial,sans-serif !important;
    background-color: #ea4940 !important;
    border-color: #d31e14 !important;
    color: #ffffff !important;
    text-transform: uppercase !important;
    background-image: none !important;
    border-radius: 4px !important;
    cursor: pointer !important;
    display: inline-block !important;
    font-size: 14px !important;
    font-weight: normal !important;
    line-height: 1.42857 !important;
    margin-bottom: 0 !important;
    padding: 6px 12px !important;
    text-align: center !important;
    vertical-align: middle !important;
    white-space: nowrap !important;
}
.woocommerce-checkout .woocommerce ul.order_details { width: 100%; text-align: center;}
.woocommerce-checkout .woocommerce ul.order_details > li { width: 22% }
.woocommerce-checkout .woocommerce header {  padding-bottom: 0; }

@media (max-width: 500px) {
	.second-nav { margin-top: 8px !important;}
	header .headernavigation { margin-top: 0px;}
	.completelist .col-lg-5 { width: 100% !important; }
	.btn.coor_add { padding: 4px 2px; }
	.btn.coor_add > i { }
  header .head_navbar.logbox { margin: 0px 0px 5px; }
  
  /* TEST TABLE DISPLAYING */

	.responsive_table table,
	.responsive_table thead,
	.responsive_table tbody,
	.responsive_table th,
	.responsive_table td,
	.responsive_table tr {
		display: block;
	}
	 
	/* Hide table headers (but not display: none;, for accessibility) */
	.responsive_table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	 
	.responsive_table tr { border: 1px solid #ccc; }
	 
	.responsive_table td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
		/* added */
		padding-top: 10px;
		padding-bottom: 10px;
		font-size: 14px;
 
	}
	
	.responsive_table tbody td:last-child {
		padding-left: 0;
		padding-right: 0;
		text-align: center;
	}

	 
	.responsive_table td:before {
		position: absolute;
		/*top: 6px;*/
		top: 10px;
		left: 6px;
		width: 45%;
		padding-right: 10px;
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
		font-size: 14px;
	}
	.responsive_table tbody td {
		padding-top: 25px;
		padding-left: 25%;
	}
	.responsive_table tbody td {
		top: 			0px;
		left: 			0px;
	}
	.responsive_table tbody td.no-data-title {
		width: 100%;
		padding: 15px 0 0;
		text-align: center;
	}
	.responsive_table tbody td.no-data-title:before {
		width: 0%;
		top: 0px;
		left: 0px;
	}
	 .textwrap > .btn { white-space: inherit; }
	/*
	Label the data
	*/
	.responsive_table td:before { content: attr(data-title); }

}
@media (max-width: 350px) {
	.btn.coor_add { padding: 4px 4px; font-size: 14px; line-height: 1.8em; padding: 4px 15px;}
	.btn.coor_add > i { left:-6px;position:relative;}
}
@media (max-width: 450px) {
	.btn.coor_add { padding: 4px 4px; font-size: 14px; line-height: 1.8em; padding: 4px 15px;}
	.btn.coor_add > i { left:-6px;position:relative;}
}
@media (min-width: 501px) and (max-width: 767px) {
	.second-nav { margin-top: 8px !important;}
	header .headernavigation { margin-top: 0px;}
	header .head_navbar.logbox { margin: 0px 0px 5px; }
  
  	.btn.coor_add { padding: 4px 10px; }
  
  	/* TEST TABLE DISPLAYING */

	.responsive_table table,
	.responsive_table thead,
	.responsive_table tbody,
	.responsive_table th,
	.responsive_table td,
	.responsive_table tr {
		display: block;
	}
	 
	/* Hide table headers (but not display: none;, for accessibility) */
	.responsive_table thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	 
	.responsive_table tr { border: 1px solid #ccc; }
	 
	.responsive_table td {
		border: none;
		border-bottom: 1px solid #eee;
		position: relative;
		padding-left: 50%;
		white-space: normal;
		text-align:left;
		font-size: 14px;
	}

	.responsive_table td:before {
		position:		absolute;
		top: 			6px;
		left: 			6px;
		width:			45%;
		padding-right: 	10px;
		white-space: 	nowrap;
		text-align:  	left;
		font-weight:	bold;
		font-size: 14px;
	}

	.responsive_table tbody td {
		padding-top: 15px;
	}
	.responsive_table tbody td {
		top: 			0px;
		left: 			0px;
	}
	.textwrap > .btn { white-space: inherit; }
	
	/*
	Label the data
	*/
	.responsive_table td:before { content: attr(data-title); }
	
}
@media (min-width: 768px) and (max-width: 991px) {
	ul#menu-top-menu > li > a { font-size: 0.7em; padding: 10px 6px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
	ul#menu-top-menu > li > a { font-size: 0.8em; }
}
@media (min-width: 1200px) {
	ul#menu-top-menu > li > a { font-size: 1em; padding: 15px 6px; }
}